Não consigo instalar nada  [Resolvido]

Para aqueles que estão iniciando no mundo GNU/Linux, sobretudo no Chakra Linux.
Regras do fórum Leia as Regras Gerais do Chakra Brasil em "Normatividade" e pesquise antes de postar.
Se sua dúvida foi respondida, não esqueça de marcar RESOLVIDO em seus tópicos, botão com a marca verde Imagem

Não consigo instalar nada

Mensagempor marconi » 17 Jun 2013, 23:14  •  MS 1

Amigos, boa noite.

Estou om o Chakra Benz instalado em um notebook Itautec A7520

Sou superiniciante no Chakra.

Li alguns topicos no forum, mas nao consigo instalar nada. Exemplo:

Código: Selecionar todos
[[email protected] ~]$ sudo pacman -S apper
Senha:
:: Os seguintes pacotes precisam ser atualizados antes :
    pacman
:: Você deseja cancelar a operação atual
:: e atualizar estes pacotes agora? [S/n] s

resolvendo dependências...
procurando por conflitos inter-relacionados...
erro: falha ao preparar a transação (não foi possível satisfazer as dependências)
:: gcc: requer gcc-libs=4.7.2-1
[[email protected] ~]$


Eu marquei "S". Se eu marcar "N":

Código: Selecionar todos
[[email protected] ~]$ sudo pacman -S apper
Senha:
:: Os seguintes pacotes precisam ser atualizados antes :
    pacman
:: Você deseja cancelar a operação atual
:: e atualizar estes pacotes agora? [S/n] n

erro: alvo não encontrado: apper
[[email protected] ~]$


E isso é para qualquer pacote que eu queira instalar. O que esta havendo com o meu sistema???

Aguardo auxilio.
Marconi
Editado pela última vez por Holmes em 19 Jun 2013, 00:57, em um total de 4 vezes.
Razão: correções pontuais
Avatar do usuário
marconi
Simpatizante
 
Mensagens: 17
Registrado em: 08 Mar 2012, 14:03
Agradeceu: 0 vez
Agradecido: 0 vez

Não consigo instalar nada !!!!!

Mensagempor Holmes » 17 Jun 2013, 23:38  •  MS 2

porque você quer instalar o apper? muito tempo atrás o apper se usava no Chakra, mas os desenvolvedores removeram-o, pois ele estava dando problemas. aí recentemente ele criaram o OKtopi (um fork do Octopi do Manjaro) para trabalhar exclusivamente no Chakra. ele já vem instalado por padrão!

vlw fwi, Holmes :)
Membro associado, Associação Software Livre

Visitem e colaborem com nosso Knowledge Base.

Leia as Regras Gerais e pesquise antes de postar.
Se a sua dúvida foi respondida marque Resolvido em seu tópico com o botão V Imagem.
Avatar do usuário
Holmes
Fundador
 
Mensagens: 1650
Artigos: 29
Registrado em: 05 Fev 2012, 20:40
Localização: Brasil
Agradeceu: 16 vez(es)
Agradecido: 106 vez(es)
Distro utilizada: Manjaro
Versão: 15.09
Ambiente: XFCE

Não consigo instalar nada !!!!!

Mensagempor marconi » 18 Jun 2013, 06:42  •  MS 3

Código: Selecionar todos
[[email protected] ~]$ sudo pacman OKtopi
Senha:
erro: nenhuma operação especificada (use -h para obter ajuda)
[[email protected] ~]$



Holmes, bom dia!
A questão é que, repito, não consigo instalar nada! Acima vc pode ver.
Editado pela última vez por Holmes em 18 Jun 2013, 09:58, em um total de 1 vez.
Razão: correções pontuais
Avatar do usuário
marconi
Simpatizante
 
Mensagens: 17
Registrado em: 08 Mar 2012, 14:03
Agradeceu: 0 vez
Agradecido: 0 vez

Não consigo instalar nada !!!!!

Mensagempor marconi » 18 Jun 2013, 06:44  •  MS 4

E na minha instalação nao encontrei o Oktopi instalado por padrão!
Avatar do usuário
marconi
Simpatizante
 
Mensagens: 17
Registrado em: 08 Mar 2012, 14:03
Agradeceu: 0 vez
Agradecido: 0 vez

Não consigo instalar nada !!!!!

Mensagempor marconi » 18 Jun 2013, 06:49  •  MS 5

E hoje pela manha aparececeu nas notificações da barra um monte de atualizações (não seu como colocar um print de minha tela qui no forum), mas não sei como atualizar o sistema, pois o pacman na atualizaçaõ da o mesmo merro:

Código: Selecionar todos
[[email protected] marconi]# pacman -Syu
:: Sincronizando a base de dados de pacotes...
 lib32 está atualizado
 core está atualizado
 platform está atualizado
 desktop está atualizado
 apps                     154,9 KiB   113K/s 00:01 [######################] 100%
 games está atualizado
:: Os seguintes pacotes precisam ser atualizados antes :
    pacman
:: Você deseja cancelar a operação atual
:: e atualizar estes pacotes agora? [S/n] s

resolvendo dependências...
procurando por conflitos inter-relacionados...
erro: falha ao preparar a transação (não foi possível satisfazer as dependências)
:: gcc: requer gcc-libs=4.7.2-1
[[email protected] marconi]#
Editado pela última vez por Holmes em 18 Jun 2013, 09:58, em um total de 1 vez.
Razão: correções pontuais
Avatar do usuário
marconi
Simpatizante
 
Mensagens: 17
Registrado em: 08 Mar 2012, 14:03
Agradeceu: 0 vez
Agradecido: 0 vez

Não consigo instalar nada !!!!!

Mensagempor Holmes » 18 Jun 2013, 10:01  •  MS 6

qual é a versão do Benz que você instalou aí? conferiu a numeração da ISO?

vlw fwi, Holmes :)
Membro associado, Associação Software Livre

Visitem e colaborem com nosso Knowledge Base.

Leia as Regras Gerais e pesquise antes de postar.
Se a sua dúvida foi respondida marque Resolvido em seu tópico com o botão V Imagem.
Avatar do usuário
Holmes
Fundador
 
Mensagens: 1650
Artigos: 29
Registrado em: 05 Fev 2012, 20:40
Localização: Brasil
Agradeceu: 16 vez(es)
Agradecido: 106 vez(es)
Distro utilizada: Manjaro
Versão: 15.09
Ambiente: XFCE

Não consigo instalar nada !!!!!

Mensagempor marconi » 18 Jun 2013, 13:09  •  MS 7

Boa tarde a todos!

Holmes, estava sem o DVD de instalaçaõ do Chakra Benz, mas tinha um do Chakra "Claire" se nao me engano, a versao anterior ao Benz.

Veja o terminal, depois que instalei no meu notebook:

Código: Selecionar todos
[[email protected] marconi]# pacman -Syu
atenção: database file for 'lib32' does not exist
atenção: database file for 'core' does not exist
atenção: database file for 'platform' does not exist
atenção: database file for 'desktop' does not exist
atenção: database file for 'apps' does not exist
atenção: database file for 'games' does not exist
:: Sincronizando a base de dados de pacotes...
 lib32                     35,0 KiB  25,1K/s 00:01 [######################] 100%
 core                      50,7 KiB  18,0K/s 00:03 [######################] 100%
 platform                 197,4 KiB  13,9K/s 00:14 [######################] 100%
 desktop                  126,2 KiB  19,0K/s 00:07 [######################] 100%
 apps                     154,9 KiB  17,0K/s 00:09 [######################] 100%
 games                     39,0 KiB  16,1K/s 00:02 [######################] 100%
:: Os seguintes pacotes precisam ser atualizados antes :
    pacman
:: Você deseja cancelar a operação atual
:: e atualizar estes pacotes agora? [S/n] s

resolvendo dependências...
procurando por conflitos inter-relacionados...
erro: falha ao preparar a transação (não foi possível satisfazer as dependências)
:: gcc: requer gcc-libs=4.7.2-1
[[email protected] marconi]#


Ou seja, a mesma coisa de antes.

Uma pergunte: Será que por eu ter mantido o meu /home de outra distribuição (Mageia3) estaria interferindo no Chakra? Fiz uma limpeza nos arquivos ocultos da pasta /home, como faço sempre que experimento uma distrbuição nova ,mas sempre dá certo, nunca tiveproblemas.
Ocorre que o Chakra parece ser a distro que melhor esta em compatibilidade com o Notebook Itautec A7520. O Linux mint 13 ele nao reconhece a rede sem fio, e o mint 15 ou ubuntu 13.04 o tempo de suporte é mto pequeno.

Outra coisa que observei é que ele reconhece a rede 3G do meu modem velox huawei, mas nao consegue conectar.

Marconi
Editado pela última vez por Holmes em 18 Jun 2013, 13:19, em um total de 1 vez.
Razão: correções pontuais
Avatar do usuário
marconi
Simpatizante
 
Mensagens: 17
Registrado em: 08 Mar 2012, 14:03
Agradeceu: 0 vez
Agradecido: 0 vez

Não consigo instalar nada !!!!!

Mensagempor Holmes » 18 Jun 2013, 13:25  •  MS 8

marconi escreveu:Boa tarde a todos!

Holmes, estava sem o DVD de instalaçaõ do Chakra Benz, mas tinha um do Chakra "Claire" se nao me engano, a versao anterior ao Benz.


recomendo fortemente que baixe a versão estável do dia 30-05-13, pois da Claire para o Benz (2013.05 - http://chakra-linux.org/get/) ocorreram muitas modificações que ficam difíceis de serem realizadas "em uma tacada só". por exemplo, nessa atual versão não temos mais os tais blundes, agora se usa o repo /extra.

vlw fwi, Holmes :)
Membro associado, Associação Software Livre

Visitem e colaborem com nosso Knowledge Base.

Leia as Regras Gerais e pesquise antes de postar.
Se a sua dúvida foi respondida marque Resolvido em seu tópico com o botão V Imagem.
Avatar do usuário
Holmes
Fundador
 
Mensagens: 1650
Artigos: 29
Registrado em: 05 Fev 2012, 20:40
Localização: Brasil
Agradeceu: 16 vez(es)
Agradecido: 106 vez(es)
Distro utilizada: Manjaro
Versão: 15.09
Ambiente: XFCE

Não consigo instalar nada  [Resolvido]

Mensagempor marconi » 18 Jun 2013, 15:58  •  MS 9

Boa tarde Holme.
Bom estou de volta ao Benz
Me explique como começo o pos-instalação do chakra (atualizaçoes, codecs, navegardores, tocadores de video e modem 3G), por gentileza.
Marconi
Avatar do usuário
marconi
Simpatizante
 
Mensagens: 17
Registrado em: 08 Mar 2012, 14:03
Agradeceu: 0 vez
Agradecido: 0 vez

Não consigo instalar nada

Mensagempor Truta » 18 Jun 2013, 17:30  •  MS 10

Oi marconi! você reinstalou o Chakra? se sim, dê por finalizado o tópico e qualquer outra dúvida crie um novo tópico.
Truta
Imagem

[Dica] Antes de abrir um Novo Tópico, procure saber se a sua dúvida já foi respondida. Pesquise no Google por palavras (em inglês também) relacionadas à ela, somado à palavra "chakra".

Imagem Chakra Brasil planet

Imagem Canal IRC Freenode
Avatar do usuário
Truta
Colaborador
 
Mensagens: 648
Artigos: 3
Registrado em: 11 Fev 2012, 14:52
Localização: Brasil
Agradeceu: 32 vez(es)
Agradecido: 8 vez(es)
Distro utilizada: Chakra/Manjaro
Versão: Estável
Ambiente: KDE

Próximo

Tópicos Semelhantes Estatísticas Última mensagem

Não consigo instalar VirtualBox

por DouglasMelo » 31 Mai 2017, 17:25

Respostas: 0

Exibições: 1062

31 Mai 2017, 17:25

por DouglasMelo Ver última mensagem

Voltar para Iniciante



Quem está online

Usuários navegando neste fórum: Nenhum usuário registrado e 1 visitante

cron
^ Voltar ao Topo